ChangeSet 1.1276.1.40, 2003/08/27 12:03:06-07:00, greg@kroah.com

[PATCH] USB: fix up a bunch of copyrights that were incorrectly declared.

It needs to be "Copyright (C)" not "Copyright (c)" according to the lawyers
who know these things...


 drivers/usb/class/bluetty.c           |    4 ++--
 drivers/usb/core/inode.c              |    2 +-
 drivers/usb/serial/io_16654.h         |    2 +-
 drivers/usb/serial/io_edgeport.c      |    4 ++--
 drivers/usb/serial/io_edgeport.h      |    2 +-
 drivers/usb/serial/io_fw_boot.h       |    2 +-
 drivers/usb/serial/io_fw_boot2.h      |    2 +-
 drivers/usb/serial/io_fw_down.h       |    2 +-
 drivers/usb/serial/io_fw_down2.h      |    2 +-
 drivers/usb/serial/io_fw_down3.h      |    2 +-
 drivers/usb/serial/io_ionsp.h         |    2 +-
 drivers/usb/serial/io_ti.c            |    4 ++--
 drivers/usb/serial/io_ti.h            |    2 +-
 drivers/usb/serial/io_usbvend.h       |    2 +-
 drivers/usb/serial/keyspan_pda.c      |    6 +++---
 drivers/usb/serial/keyspan_pda_fw.h   |    2 +-
 drivers/usb/serial/keyspan_usa26msg.h |    4 ++--
 drivers/usb/serial/keyspan_usa28msg.h |    4 ++--
 drivers/usb/serial/keyspan_usa49msg.h |    4 ++--
 drivers/usb/serial/safe_serial.c      |    4 ++--
 drivers/usb/serial/usb-serial.c       |    4 ++--
 drivers/usb/serial/xircom_pgs_fw.h    |    4 ++--
 drivers/usb/usb-skeleton.c            |    2 +-
 23 files changed, 34 insertions(+), 34 deletions(-)


diff -Nru a/drivers/usb/class/bluetty.c b/drivers/usb/class/bluetty.c
--- a/drivers/usb/class/bluetty.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/class/bluetty.c	Tue Sep  2 12:44:08 2003
@@ -1,8 +1,8 @@
 /*
  * bluetty.c   Version 0.13
  *
- * Copyright (c) 2000, 2001 Greg Kroah-Hartman	<greg@kroah.com>
- * Copyright (c) 2000 Mark Douglas Corner	<mcorner@umich.edu>
+ * Copyright (C) 2000, 2001 Greg Kroah-Hartman	<greg@kroah.com>
+ * Copyright (C) 2000 Mark Douglas Corner	<mcorner@umich.edu>
  *
  * USB Bluetooth TTY driver, based on the Bluetooth Spec version 1.0B
  * 
diff -Nru a/drivers/usb/core/inode.c b/drivers/usb/core/inode.c
--- a/drivers/usb/core/inode.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/core/inode.c	Tue Sep  2 12:44:08 2003
@@ -4,7 +4,7 @@
  *	inode.c  --  Inode/Dentry functions for the USB device file system.
  *
  *	Copyright (C) 2000 Thomas Sailer (sailer@ife.ee.ethz.ch)
- *	Copyright (c) 2001,2002 Greg Kroah-Hartman (greg@kroah.com)
+ *	Copyright (C) 2001,2002 Greg Kroah-Hartman (greg@kroah.com)
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/io_16654.h b/drivers/usb/serial/io_16654.h
--- a/drivers/usb/serial/io_16654.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_16654.h	Tue Sep  2 12:44:08 2003
@@ -2,7 +2,7 @@
  *
  *	16654.H		Definitions for 16C654 UART used on EdgePorts
  *
- *	Copyright (c) 1998 Inside Out Networks, Inc.
+ *	Copyright (C) 1998 Inside Out Networks, Inc.
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
  *	the Free Software Foundation; either version 2 of the License, or
diff -Nru a/drivers/usb/serial/io_edgeport.c b/drivers/usb/serial/io_edgeport.c
--- a/drivers/usb/serial/io_edgeport.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_edgeport.c	Tue Sep  2 12:44:08 2003
@@ -1,8 +1,8 @@
 /*
  * Edgeport USB Serial Converter driver
  *
- * Copyright(c) 2000 Inside Out Networks, All rights reserved.
- * Copyright(c) 2001-2002 Greg Kroah-Hartman <greg@kroah.com>
+ * Copyright (C) 2000 Inside Out Networks, All rights reserved.
+ * Copyright (C) 2001-2002 Greg Kroah-Hartman <greg@kroah.com>
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/io_edgeport.h b/drivers/usb/serial/io_edgeport.h
--- a/drivers/usb/serial/io_edgeport.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_edgeport.h	Tue Sep  2 12:44:08 2003
@@ -2,7 +2,7 @@
  *
  *	io_edgeport.h	Edgeport Linux Interface definitions
  *
- *	Copyright (c) 2000 Inside Out Networks, Inc.
+ *	Copyright (C) 2000 Inside Out Networks, Inc.
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/io_fw_boot.h b/drivers/usb/serial/io_fw_boot.h
--- a/drivers/usb/serial/io_fw_boot.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_fw_boot.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 //**************************************************************
 //* Edgeport/4 Binary Image
 //* Generated by HEX2C v1.06
-//* Copyright(c) 1998 Inside Out Networks, All rights reserved.
+//* Copyright (C) 1998 Inside Out Networks, All rights reserved.
 //*	This program is free software; you can redistribute it and/or modify
 //*	it under the terms of the GNU General Public License as published by
 //*	the Free Software Foundation; either version 2 of the License, or
diff -Nru a/drivers/usb/serial/io_fw_boot2.h b/drivers/usb/serial/io_fw_boot2.h
--- a/drivers/usb/serial/io_fw_boot2.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_fw_boot2.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 //**************************************************************
 //* Edgeport/4 Binary Image
 //* Generated by HEX2C v1.06
-//* Copyright(c) 1998 Inside Out Networks, All rights reserved.
+//* Copyright (C) 1998 Inside Out Networks, All rights reserved.
 //*	This program is free software; you can redistribute it and/or modify
 //*	it under the terms of the GNU General Public License as published by
 //*	the Free Software Foundation; either version 2 of the License, or
diff -Nru a/drivers/usb/serial/io_fw_down.h b/drivers/usb/serial/io_fw_down.h
--- a/drivers/usb/serial/io_fw_down.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_fw_down.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 //**************************************************************
 //* Edgeport/4 Binary Image
 //* Generated by HEX2C v1.06
-//* Copyright(c) 1998 Inside Out Networks, All rights reserved.
+//* Copyright (C) 1998 Inside Out Networks, All rights reserved.
 //*	This program is free software; you can redistribute it and/or modify
 //*	it under the terms of the GNU General Public License as published by
 //*	the Free Software Foundation; either version 2 of the License, or
diff -Nru a/drivers/usb/serial/io_fw_down2.h b/drivers/usb/serial/io_fw_down2.h
--- a/drivers/usb/serial/io_fw_down2.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_fw_down2.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 //**************************************************************
 //* Edgeport/4 Binary Image
 //* Generated by HEX2C v1.06
-//* Copyright(c) 1998 Inside Out Networks, All rights reserved.
+//* Copyright (C) 1998 Inside Out Networks, All rights reserved.
 //*	This program is free software; you can redistribute it and/or modify
 //*	it under the terms of the GNU General Public License as published by
 //*	the Free Software Foundation; either version 2 of the License, or
diff -Nru a/drivers/usb/serial/io_fw_down3.h b/drivers/usb/serial/io_fw_down3.h
--- a/drivers/usb/serial/io_fw_down3.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_fw_down3.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 //**************************************************************
 //* Edgeport Binary Image (for TI based products)
 //* Generated by TIBin2C v1.00
-//* Copyright(c) 2001 Inside Out Networks, All rights reserved.
+//* Copyright (C) 2001 Inside Out Networks, All rights reserved.
 //**************************************************************
 
 
diff -Nru a/drivers/usb/serial/io_ionsp.h b/drivers/usb/serial/io_ionsp.h
--- a/drivers/usb/serial/io_ionsp.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_ionsp.h	Tue Sep  2 12:44:08 2003
@@ -2,7 +2,7 @@
  *
  *	IONSP.H		Definitions for I/O Networks Serial Protocol
  *
- *	Copyright (c) 1997-1998 Inside Out Networks, Inc.
+ *	Copyright (C) 1997-1998 Inside Out Networks, Inc.
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/io_ti.c b/drivers/usb/serial/io_ti.c
--- a/drivers/usb/serial/io_ti.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_ti.c	Tue Sep  2 12:44:08 2003
@@ -1,8 +1,8 @@
 /*
  * Edgeport USB Serial Converter driver
  *
- * Copyright(c) 2000-2002 Inside Out Networks, All rights reserved.
- * Copyright(c) 2001-2002 Greg Kroah-Hartman <greg@kroah.com>
+ * Copyright (C) 2000-2002 Inside Out Networks, All rights reserved.
+ * Copyright (C) 2001-2002 Greg Kroah-Hartman <greg@kroah.com>
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/io_ti.h b/drivers/usb/serial/io_ti.h
--- a/drivers/usb/serial/io_ti.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_ti.h	Tue Sep  2 12:44:08 2003
@@ -1,6 +1,6 @@
 /*****************************************************************************  
  *
- *	Copyright (c) 1997-2002 Inside Out Networks, Inc.
+ *	Copyright (C) 1997-2002 Inside Out Networks, Inc.
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/io_usbvend.h b/drivers/usb/serial/io_usbvend.h
--- a/drivers/usb/serial/io_usbvend.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/io_usbvend.h	Tue Sep  2 12:44:08 2003
@@ -7,7 +7,7 @@
  *
  ************************************************************************
  *
- *	Copyright (c) 1998 Inside Out Networks, Inc.
+ *	Copyright (C) 1998 Inside Out Networks, Inc.
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
  *	the Free Software Foundation; either version 2 of the License, or
diff -Nru a/drivers/usb/serial/keyspan_pda.c b/drivers/usb/serial/keyspan_pda.c
--- a/drivers/usb/serial/keyspan_pda.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/keyspan_pda.c	Tue Sep  2 12:44:08 2003
@@ -1,9 +1,9 @@
 /*
  * USB Keyspan PDA / Xircom / Entregra Converter driver
  *
- * Copyright (c) 1999 - 2001 Greg Kroah-Hartman	<greg@kroah.com>
- * Copyright (c) 1999, 2000 Brian Warner	<warner@lothar.com>
- * Copyright (c) 2000 Al Borchers		<borchers@steinerpoint.com>
+ * Copyright (C) 1999 - 2001 Greg Kroah-Hartman	<greg@kroah.com>
+ * Copyright (C) 1999, 2000 Brian Warner	<warner@lothar.com>
+ * Copyright (C) 2000 Al Borchers		<borchers@steinerpoint.com>
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/keyspan_pda_fw.h b/drivers/usb/serial/keyspan_pda_fw.h
--- a/drivers/usb/serial/keyspan_pda_fw.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/keyspan_pda_fw.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 /*
  * USB Keyspan PDA Firmware
  *
- * Copyright (c) 1999, 2000 Brian Warner	<warner@lothar.com>
+ * Copyright (C) 1999, 2000 Brian Warner	<warner@lothar.com>
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/keyspan_usa26msg.h b/drivers/usb/serial/keyspan_usa26msg.h
--- a/drivers/usb/serial/keyspan_usa26msg.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/keyspan_usa26msg.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 /*
 	usa26msg.h
 
-	Copyright (c) 1998-2000 InnoSys Incorporated.  All Rights Reserved
+	Copyright (C) 1998-2000 InnoSys Incorporated.  All Rights Reserved
 	This file is available under a BSD-style copyright
 
 	Keyspan USB Async Firmware to run on Anchor EZ-USB
@@ -15,7 +15,7 @@
    	disclaimer.  The following copyright notice must appear immediately at
    	the beginning of all source files:
 
-        	Copyright (c) 1998-2000 InnoSys Incorporated.  All Rights Reserved
+        	Copyright (C) 1998-2000 InnoSys Incorporated.  All Rights Reserved
 
         	This file is available under a BSD-style copyright
 
diff -Nru a/drivers/usb/serial/keyspan_usa28msg.h b/drivers/usb/serial/keyspan_usa28msg.h
--- a/drivers/usb/serial/keyspan_usa28msg.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/keyspan_usa28msg.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 /*
 	usa28msg.h
 
-	Copyright (c) 1998-2000 InnoSys Incorporated.  All Rights Reserved
+	Copyright (C) 1998-2000 InnoSys Incorporated.  All Rights Reserved
 	This file is available under a BSD-style copyright
 
 	Keyspan USB Async Firmware to run on Anchor EZ-USB
@@ -15,7 +15,7 @@
    	disclaimer.  The following copyright notice must appear immediately at
    	the beginning of all source files:
 
-        	Copyright (c) 1998-2000 InnoSys Incorporated.  All Rights Reserved
+        	Copyright (C) 1998-2000 InnoSys Incorporated.  All Rights Reserved
 
         	This file is available under a BSD-style copyright
 
diff -Nru a/drivers/usb/serial/keyspan_usa49msg.h b/drivers/usb/serial/keyspan_usa49msg.h
--- a/drivers/usb/serial/keyspan_usa49msg.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/keyspan_usa49msg.h	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 /*
 	usa49msg.h
 
-	Copyright (c) 1998-2000 InnoSys Incorporated.  All Rights Reserved
+	Copyright (C) 1998-2000 InnoSys Incorporated.  All Rights Reserved
 	This file is available under a BSD-style copyright
 
 	Keyspan USB Async Firmware to run on Anchor EZ-USB
@@ -15,7 +15,7 @@
    	disclaimer.  The following copyright notice must appear immediately at
    	the beginning of all source files:
 
-        	Copyright (c) 1998-2000 InnoSys Incorporated.  All Rights Reserved
+        	Copyright (C) 1998-2000 InnoSys Incorporated.  All Rights Reserved
 
         	This file is available under a BSD-style copyright
 
diff -Nru a/drivers/usb/serial/safe_serial.c b/drivers/usb/serial/safe_serial.c
--- a/drivers/usb/serial/safe_serial.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/safe_serial.c	Tue Sep  2 12:44:08 2003
@@ -1,8 +1,8 @@
 /*
  * Safe Encapsulated USB Serial Driver
  *
- *      Copyright (c) 2001 Lineo
- *      Copyright (c) 2001 Hewlett-Packard
+ *      Copyright (C) 2001 Lineo
+ *      Copyright (C) 2001 Hewlett-Packard
  *
  *	This program is free software; you can redistribute it and/or modify
  *	it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/serial/usb-serial.c b/drivers/usb/serial/usb-serial.c
--- a/drivers/usb/serial/usb-serial.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/usb-serial.c	Tue Sep  2 12:44:08 2003
@@ -2,8 +2,8 @@
  * USB Serial Converter driver
  *
  * Copyright (C) 1999 - 2003 Greg Kroah-Hartman (greg@kroah.com)
- * Copyright (c) 2000 Peter Berger (pberger@brimson.com)
- * Copyright (c) 2000 Al Borchers (borchers@steinerpoint.com)
+ * Copyright (C) 2000 Peter Berger (pberger@brimson.com)
+ * Copyright (C) 2000 Al Borchers (borchers@steinerpoint.com)
  *
  *	This program is free software; you can redistribute it and/or
  *	modify it under the terms of the GNU General Public License version
diff -Nru a/drivers/usb/serial/xircom_pgs_fw.h b/drivers/usb/serial/xircom_pgs_fw.h
--- a/drivers/usb/serial/xircom_pgs_fw.h	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/serial/xircom_pgs_fw.h	Tue Sep  2 12:44:08 2003
@@ -1,8 +1,8 @@
 /*
  * USB Xircom PGS Firmware
  *
- * Copyright (c) 1999, 2000 Brian Warner        <warner@lothar.com>
- * Copyright (c) 2001 Cristian M. Craciunescu	<cristi@dnt.ro>
+ * Copyright (C) 1999, 2000 Brian Warner        <warner@lothar.com>
+ * Copyright (C) 2001 Cristian M. Craciunescu	<cristi@dnt.ro>
  *
  *      This program is free software; you can redistribute it and/or modify
  *      it under the terms of the GNU General Public License as published by
diff -Nru a/drivers/usb/usb-skeleton.c b/drivers/usb/usb-skeleton.c
--- a/drivers/usb/usb-skeleton.c	Tue Sep  2 12:44:08 2003
+++ b/drivers/usb/usb-skeleton.c	Tue Sep  2 12:44:08 2003
@@ -1,7 +1,7 @@
 /*
  * USB Skeleton driver - 1.1
  *
- * Copyright (c) 2001-2003 Greg Kroah-Hartman (greg@kroah.com)
+ * Copyright (C) 2001-2003 Greg Kroah-Hartman (greg@kroah.com)
  *
  *	This program is free software; you can redistribute it and/or
  *	modify it under the terms of the GNU General Public License as
